<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_801a32c10cafa0071f9f29c6dd38b3e3.html">&lt;&lt; Utilities and Interactive Tools</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Video Handling</span>

    <br /><br />
    <h3 class="title-part">Video Handling</h3>
<ul class="list-chapter"><li><a href="addframe.html" class="refentry">addframe</a> &#8212; <span class="refentry-description">Add a frame to the video file. (experimental)</span></li>





<li><a href="aviclose.html" class="refentry">aviclose</a> &#8212; <span class="refentry-description">Close a video file. (experimental)</span></li>





<li><a href="avicloseall.html" class="refentry">avicloseall</a> &#8212; <span class="refentry-description">Close all opened video files/cameras. (experimental)</span></li>





<li><a href="avifile.html" class="refentry">avifile</a> &#8212; <span class="refentry-description">Create a new video file to write. (experimental)</span></li>





<li><a href="avilistopened.html" class="refentry">avilistopened</a> &#8212; <span class="refentry-description">Show all opened video files. (experimental)</span></li>





<li><a href="aviopen.html" class="refentry">aviopen</a> &#8212; <span class="refentry-description">Open a video file. (experimental)</span></li>





<li><a href="avireadframe.html" class="refentry">avireadframe</a> &#8212; <span class="refentry-description">Grabs and returns a frame from a opened video file or camera (experimental)</span></li>





<li><a href="camopen.html" class="refentry">camopen</a> &#8212; <span class="refentry-description">Open a camera. (experimental)</span></li>





<li><a href="camread.html" class="refentry">camread</a> &#8212; <span class="refentry-description">Grabs and returns a frame from a camera(experimental)</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_801a32c10cafa0071f9f29c6dd38b3e3.html">&lt;&lt; Utilities and Interactive Tools</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
